@font-face {
    font-family: 'karlaregular';
    src: url('font/karla-regular-webfont.woff2') format('woff2'),
         url('font/karla-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
    max-width: 1440px;
    height: auto;
    background-color: hsl(204, 43%, 93%);
    font-family: 'karlaregular';
    font-size: 16px;
    
    
}
.container{
    font-family: 'karlaregular', sans-serif;
    width: 36em;
    height: 30em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center; 
    margin: auto;
    padding-top: 8em;
    
}

.item1
{
    width: 36em;
    height: 10em;
    line-height: 1em;
    background-color: white;

}




.item2{
    
    width: 18em;
    height: 15em;
    line-height: 1em;
    background-color: hsl(179, 62%, 43%);
    color: white;
   

}

.item3{
    background-color:hsla(182, 57%, 48%, 0.87); 
    width: 18em;
    height: 15em;
    line-height: 1em;
    
   
}

p{
    line-height: 15px;
    padding: 5px;
    margin-top: 10px;
    margin-left: 35px;
}

.titre{
    font-size: 16px;
    font-weight: 700;
    color: hsl(179, 62%, 43%);

}

.sous-titre{
    font-size: small;
    color: hsl(71, 73%, 54%);
}

.contenu{
    
    font-size: small;
    color: hsl(218, 22%, 67%);
    
}

.monthly-sub{
    font-size: 14px;
    font-weight: bold;
}

.prix{
    font-size: x-large;
}
 .mois{
     font-size: small;
     color: hsl(215, 20%, 79%);
 }

 .suite{
     font-size: small;
 }

 button{
    margin-top: 20px; 
    border: none;
    border-radius: 5px;
    box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.5);
    background-color: hsl(71, 73%, 54%);
     width: 69%;
     line-height: 2em;
     margin-left: 13%;
     color: white;
     font-weight: bold;
     font-weight: 600;
     font-size: 1em;
     transition: 0.2s;
 }

 button:hover{ 
     background-color: hsl(51, 84%, 43%);
    box-shadow: 3px 3px 4px 3px rgba(0, 0, 0, 0.10);
     transform: scale(1.01);
 }

 button:active{ 
    box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, 0.15);
     transform: scale(0.98);
 }

 .why{
     
     font-size: 14px ;
     font-weight: bold;
     color: white;
    
 }

 .fin{
    
     font-size: 11px;
     color: white;
     text-align: justify
 }

@media(max-width:375px){
    .container{
        flex-direction: column;
    }
}
